GSX/Sode

    • FSX
    • Hallo Flusi-Freunde,

      bevor ich mir meine FSX Installation zerschiesse, zur Sicherheit mal nachgefragt:
      Nachdem ich seit vielen Jahren eine nicht lizensierte GSX Installation auf meinem Flusi PC habe, habe ich mich nun entschieden die SW zu kaufen. Dabei habe ich mir dann auch die neueste Version runtergeladen. Als ich die soeben installieren wollte, poppte die Fehlermeldung auf, dass ich eine veraltete Version von Sode hätte, ich diese erst deinstallieren müsste und dann erst wieder den GSX-Installer laufen lassen könnte, dieser würde dann eine aktuelle Version mit installieren, soweit die Meldung.
      Nun bin ich mir aber unsicher, ob die vorherige Deinstallation von Sode irgendwelche späteren Inkompatibilitäten mit meinen anderen Addons erzeugen könnte. Hat da jemand Erfahrung?
      Und eine ganz dumme Frage noch: In der Fehlermeldung gab es einen Verweis auf das Windows-Controlpanel. Was ist das eigentlich?
      Ich habe Sode einfach als Suchnamen eingegeben und habe dann viele Pfade und Programmteile erhalten wo "Sode" abgelegt ist. U.a. wurde auch ein uninstall Programm angezeigt. Müsste ich das nutzen?

      Ich danke Euch für Eure Hilfe!

      Viele Grüsse
      Michael
      Intel® Core i7-6700k , 4,0 GHz, Mainboard Asus Z170K, GTX 1060, SSD 240 GB
      Win 7, FSX
      Meine Motion Plattform: youtube.com/watch?v=6JDdnIhfJCU